# SPDX-FileCopyrightText: 2022 The Tor Project, Inc.
#
# SPDX-License-Identifier: BSD-3-Clause
"""
Generated by `manage.py create_factories` using factory_generator 1.0.4.
"""

from .bwfile import BwFileFactory
from .consensus import ConsensusFactory
from .heartbeat import HeartbeatFactory
from .measurement import MeasurementFactory
from .relay import RelayFactory
from .relaybw import RelayBwFactory
from .relaydesc import RelayDescFactory
from .routerstatus import RouterStatusFactory
from .scanner import ScannerFactory
from .webserver import WebServerFactory
